Subject: categories: RE: cracks and pots

From: "Marta Bunge" <[email-masked]>
Date: Fri, 17 Mar 2006 03:06:32 -0500

Dear John,

Thanks for your candid and informative letter. I feel that few people who so
far have responded to me (or to others in the discussion that I started)
really understand what my concerns are.

>Anyway, I'm sure these comments won't put your worries to rest!
>They're not really meant to.  I just think it's good to see the
>issue of "category theory and string theory" as part of a much
>bigger and more complicated mess.  :-)
>

Your comments were very interesting and of course they will not put my
worries to rest. I am grateful, though,  for your taking this as part of a
larger issue, on which I could expand more, but will not, since all I wanted
was to raise awareness, not to preach (or even less to police).

Best thoughts,
Marta

--------------------------------------------------------------------------------------------------------

>From: "John Baez" <[email-masked]>
>To: [email-masked] (categories)
>Subject: categories: cracks and pots
>Date: Thu, 16 Mar 2006 12:47:53 -0800 (PST)
>
>Dear Marta -
>
>You write:
>
> > I am relieved to learn (from the postings by David Yetter and John Baez)
> > that Motl's blog on the issue of categories and string theory is based
>on 1)
> > (Yetter) Motl's reluctance, as is the case with many string theorists,
>to
> > refuse to learn category theory, and 2) (Baez) Motl's personal dislike
>of
> > John Baez and of many other people, so that since Motl's personality is
> > well-known, any damage will be minimal.
>
>Good!

...

[Further repetition deleted by moderator.]